.ms-icon.color-orange {
    background:#CF4803;
    color:#fff;
}
.color-orange {
    color:#CF4803;
}
.btn.btn-raised.btn-orange, .btn.btn-fab.btn-orange, .btn-group-raised .btn.btn-orange, .input-group-btn .btn.btn-raised.btn-orange, .input-group-btn .btn.btn-fab.btn-orange, .btn-group-raised .input-group-btn .btn.btn-orange, .ms-tag-orange {
    background-color: #CF4803;
    color: rgba(255,255,255,.84);
}

.ms-icon.color-pink {
    background:#dc6d86;
    color:#fff;
}
.color-pink {
    color:#dc6d86;
}
.btn.btn-raised.btn-pink, .btn.btn-fab.btn-pink, .btn-group-raised .btn.btn-pink, .input-group-btn .btn.btn-raised.btn-pink, .input-group-btn .btn.btn-fab.btn-pink, .btn-group-raised .input-group-btn .btn.btn-pink, .ms-tag-pink {
    background-color: #dc6d86;
    color: rgba(255,255,255,.84);
}
.list-group a.list-group-item.active,.ms-collapse-nav li a.active {
  background:#5d5d5d;
}
.whitelinks a {
  color:#fff;
}
.whitelinks a:hover {
  color:#333;
}
.editpage {
  position:fixed;
  top:10px;
  right:10px;
  z-index:548998458954;
}
.ms-footbar .ms-footbar-block .ms-footbar-title.jumpdown {
  margin-top:22px;
}
.ms-footbar a.boldlink {
  font-weight:bold;
  text-decoration:underline;
}
.ms-navbar .navbar-nav li .showsmall {
    display:none;
}
@media(max-width:1199px) {
    .ms-navbar .navbar-nav li .hidesmall {
        display:none;
    }
    .ms-navbar .navbar-nav li .showsmall {
        display:block;
    }
}

@media print {
  header,footer,
  .site-announcement,
  .crumbs,
  .ms-footbar
  {
    display:none;
  }
  .container {
    width:100%;
    margin:0;
  }
  body,html {
    width:100%;
    margin:0;
    padding:0;
  }

}

@media(max-width:768px) {
  .ms-navbar .navbar-nav li.dropdown > a i {
    display:none;
  }
}
